<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS_ClasssWork#10 (Calculator iOS)</title>
    <link href="JS_ClassWork10_Style.css" rel="stylesheet" />
</head>


<body>
        <div class="grid">
                <div id="output">output</div>
                <div id="AC">AC</div>
                <div id="+/-">+/-</div>
                <div id="%">%</div>
                <div id="./.">./.</div>
                <div id="btn7">7</div>
                <div id="btn8">8</div>
                <div id="btn9">9</div>
                <div id="x">x</div>
                <div id="btn4">4</div>
                <div id="btn5">5</div>
                <div id="btn6">6</div>
                <div id="-">-</div>
                <div>1</div>
                <div>2</div>
                <div>3</div>
                <div>+</div>
                <div>0</div>
                <div>.</div>
                <div>=</div>
        </div>


        <script>

//document.getElementById

        </script>
</body>


</html>